@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

app-icon-package {
  @include box(28px);

  ::ng-deep {
    svg {
      width: 23.14px;
      height: 25.49px;
    }

    path {
      fill: $egyptian-blue;
    }
  }
}
